BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProbationAssignResponse.Output Class Reference

## Properties
int | id`[get, set]`
string | output_desc = string.Empty`[get, set]`
string | indicator_desc = string.Empty`[get, set]`

## Property Documentation

## ◆ id

int BMA.EHR.Application.Responses.ProbationAssignResponse.Output.id
| get set

## ◆ indicator_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Output.indicator_desc = string.Empty
| get set

## ◆ output_desc

string BMA.EHR.Application.Responses.ProbationAssignResponse.Output.output_desc = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/ProbationAssignResponse.cs